.form__traveller h2{ 
	margin:3rem 0 1rem 0; 
    font-size: 1.5rem;    
    text-align: left;
}

.single-post .entry-footer .entry-author{
	display:none;
}

.heading.team-member__heading{
	margin-bottom: 0.2rem !important;
}

.anchor-as-btn-primary:hover{

	text-decoration: underline;
    color: #fff;
}

.anchor-as-btn-primary{

    padding: .9375rem 4.1875rem;
    transition-duration: .2s;
    transition-timing-function: ease-out;
    font-size: 87%;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    border: 1px solid transparent;
    cursor: pointer;
    transition-property: background-color,border-color,color;
    position: relative;
    background-color: #c74d19;
    color: #fff;
}

/*
**	News and Alerts
*/
.single-news-and-alerts .entry .entry-content
{
	text-align:left !important;

}


.single-news-and-alerts .pullquote-align-right{

	border-left: 2px solid #de5828;
}

.single-news-and-alerts .entry-header p {
	margin-bottom: 1.0rem;
}

.single-news-and-alerts h2{
	font-size:21px;
}
/*****/



@media screen and (min-width: 767px){
	

	.form__traveller .form-item:not(.submit):not(.textarea) input,
	.form__traveller .form-item:not(.submit):not(.textarea) select
	{ padding-left: 18.0rem; }


	.form__traveller .form-item:not(.textarea):not(.submit) select 
	{ height: 70px; }

	.page-id-1640 .post-1640 label,  .page-id-3031 .post-3031 label
	{ padding: 0 0 0 2.5rem; }

	.page-id-1640 .wpcf7-response-output
	{ margin-top:20px; }


	.form__special .form-item:not(.submit) input:focus, .form__special .form-item:not(.submit) select:focus, .form__special .form-item:not(.submit) textarea:focus 
	{
    
    	background-color: rgba(225, 86, 28, 0.1);
	}
	
}/*@media query*/

.page-id-1640 h2.heading-point5-margin-bottom{

	margin-bottom:0.5rem;

}

.page-id-1640 h2.heading-point5-margin-bottom + div{

	text-align:left;
	margin-bottom:1rem;

}

.blog_single_post .page-hero__content{
	display:none;
}

/*blog single page shortening the hero image*/
@media screen and (min-width:1441px){
	.blog_single_post .page-hero .page-hero__content{
		min-height:15.75rem
		}
}

@media screen and (min-width:769px) and (max-width:1440px){
	.blog_single_post .page-hero .page-hero__wrap{
				min-height:14.25rem
				}
			}

@media screen and (max-width: 768px) and (min-width: 641px){

	.blog_single_post .page-hero .page-hero__wrap {
	    min-height: 18.25rem;	    
	}			

	.blog_single_post .page-hero .page-hero__wrap .page-hero__content {
    		top: 40%;    		
	}

	.blog_single_post .page-hero.centered .page-hero__wrap .page-hero__content .page-hero__heading{
		font-size:2.0rem;
	}
	.blog_single_post .page-hero.centered .page-hero__wrap .page-hero__content .page-hero__sub-heading{
		font-size:1.75rem;	
	}
}

@media screen and (max-width: 640px){
.blog_single_post .page-hero .page-hero__wrap {
    min-height: 20.25rem;
	}

	.blog_single_post .page-hero .page-hero__wrap .page-hero__content {
    		top: 40%;
	}

	.blog_single_post .page-hero.centered .page-hero__wrap .page-hero__content .page-hero__heading{
		font-size:2.0rem;
	}
	.blog_single_post .page-hero.centered .page-hero__wrap .page-hero__content .page-hero__sub-heading{
		font-size:1.75rem;	
	}

}
